ID CVE-2013-3826
Summary Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.2, 11.2.0.3, and 12.1.0.1 allows remote attackers to affect confidentiality via unknown vectors. Per http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html "Network encryption (native network encryption and SSL/TLS) and strong authentication services (Kerberos, PKI, and RADIUS) are no longer part of Oracle Advanced Security and are available in all licensed editions of all supported releases of the Oracle database. To remediate this security vulnerability, customers should configure network encryption in their clients and servers to protect sensitive data sent over untrusted networks. Refer to http://docs.oracle.com/cd/E11882_01/license.112/e47877/options.htm#CIHFDJDG - "Oracle Advanced Security section" of "Oracle Database Licensing Information 11g Release 2 (11.2)" for details of this licensing change."
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:12.1.0.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:12.1.0.1:*:*:*:*:*:*:*
CVSS
Base: 5.0 (as of 19-09-2017 - 01:36)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:N/A:N
oval via4
accepted 2014-02-10T04:00:09.224-05:00
class vulnerability
contributors
  • name Maria Kedovskaya
    organization ALTX-SOFT
  • name Maria Kedovskaya
    organization ALTX-SOFT
definition_extensions
comment Oracle Database Server is installed
oval oval:org.mitre.oval:def:17171
description Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.2, 11.2.0.3, and 12.1.0.1 allows remote attackers to affect confidentiality via unknown vectors.
family windows
id oval:org.mitre.oval:def:18671
status accepted
submitted 2013-10-24T16:31:26.748+04:00
title Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.2, 11.2.0.3, and 12.1.0.1
version 19
refmap via4
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
secunia 55322
Last major update 19-09-2017 - 01:36
Published 16-10-2013 - 15:55
Back to Top